<?php

namespace AutoAdmin\Bundle\Content\Routing\Exception;

use Exception;

abstract class AbstractContentRoutingException extends Exception
{
    public function __construct(string $message = "", int $code = 0)
    {
        parent::__construct($message, $code);
    }
}
